cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
2195
Views
0
Helpful
5
Replies
Highlighted
Beginner

Informacast

Hi everybody:

I just have read that CUCM 9 comes with Informacast software for Paging functions.

In the Singlewire's website I found that Informacast is compatible with CUCM 8.6.

I have a CUCM 8.6 and I want to install Informacast with it.

Does somebady know where I can download the Informacast ISO for the CUCm 8.6?

5 REPLIES 5
Highlighted
Beginner

Sure, as a CUCM 8.6 customer with current maintenance, you are entitled to run InformaCast in basic paging mode. 

InformaCast 8.3 is posted to the CUCM 9.1 download page on CCO at:

http://software.cisco.com/download/release.html?mdfid=284510097&catid=278875240&softwareid=282074295&release=9.1%281%29&relind=AVAILABLE&rellifecycle=&reltype=latest

Highlighted

While you may be technically "entitled" to this product, and able to run it, you will not be able to download it unless you have entitlement downloads for the 9.1 release. 

I run version 8.6 and I couldn't acces this download.  I opened a TAC case, and pleaded my case to them to allow me to download this product.  They (in so many words) told me that they are only packaging this product with CUCM 9.1.  They also suggested that I contact my reseller or SingleWire directly to get a copy.

I was able to obtain a copy from 'alernate sources'.  PM me if you cannot obtain this for yourself and I will try to help you out.

Highlighted

I think maybe there's some confusion here.

1) InformaCast 8.3 supports CUCM 8.5 and higher.  Cisco customers of CUCM 8.5 and higher may install and use it.

2) InformaCast 8.3 is available on cisco.com on the CUCM 9.0 download page at the URL I mentioned.  I can understand how this would cause confusion, but since InformaCast joined the CUCM 9.0 release, that's how it's presented on cisco.com.  As an 8.5/8.6 customer, were you unable to access that URL?

3) If you have TAC indicating that as an 8.5/8.6 customer you were not entitled to the software, I'd like to follow up more on that.  Would you mind PM'ing me your case number? 

Highlighted

Hello jsteinhauer,

When I go to the link you posted and attempt to download the product, I get the message "Cisco service contract information indicates you are not authorized to download  software for the following product(s)".  And instead of a download or add to cart button, I have "Additional Entitlement Required".

However - I just went into and tried to download anything for CUCM 8.6 - and I get the same thing!  I think that there may be some contracts missing from my account.  When I called support, the guy told me that this may be by design depending on the type of support I have from my reseller.  In other words, they may hold my contract number if we have an agreement to where they would be calling Cisco on my behalf.

So this looks like a problem that only I am having.  Someone with 8.6 entitlements would probably have no problem with your link.  If anyone else has had success/failure in obtaining this package, please share your results.

Highlighted

Sorry you're having account problems!  If you do get pushback on obtaining or downloading InformaCast 8.3 as an 8.5/8.6 customer, please PM me.  I'm very interested in ensuring you have access. 

This widget could not be displayed.